header					{ height: 570px; }
#subNavHolder			{ top: 512px; }
#compareBtn				{ position: absolute; top: 300px; left: 50%; text-align: left; margin-left: -144px; }


.slogan.leftCol			{ border-right: 1px solid #e5dfc2; text-align: left; padding-bottom: 0; }
.chooseLawn				{ width: 188px; background-image: url('../images/home/chooseLawn_bg.jpg'); background-repeat: no-repeat; background-position: 28px top; padding: 10px 0 20px 110px; color: #9f9662; font-size: 1.8em; line-height: 1.5em; }
.slogan.home, .chooseLawn { float: left; }

.contentHolder			{ padding-top: 50px; }

.imgTwoColumn			{ position: relative; width: 438px; height: 330px; float: left; overflow: hidden; margin-bottom: 40px; }

.darkBG					{ position: absolute; background: rgba(0, 0, 0, .6); padding: 30px; height: 270px; top: 210px; overflow: hidden; }
.imgTwoColumn:hover .darkBG, .darkBG:hover { top: 0px; transition: all 500ms; -webkit-transition: all 500ms; -moz-transition: all 500ms; -o-transition: all 500ms; -ms-transition: all 500ms; }
.darkBG p				{ color: #FFF; }
.darkBG h4				{ padding-bottom: 25px; }

.whiteText a			{ color: #fff; }
